## linux-meta-intel 5.11.0.1003.4

=== debian/changelog ===
linux-meta-intel (5.11.0.1003.4) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] make sure to use 'intel' flavour

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 17:24:12 +0200

linux-meta-intel (5.11.0.1003.3) focal; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Apr 2021 10:24:22 +0200

linux-meta-intel (5.11.0.16.17~20.04.2) focal; urgency=medium

  * Bump up version

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 29 Apr 2021 12:24:56 +0200

linux-meta-intel (5.11.0.16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 28 Apr 2021 13:29:48 +0200

linux-meta-hwe-5.11 (5.11.0.16.17~20.04.2) focal; urgency=medium

  * Bump ABI 5.11.0-16.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Apr 2021 16:07:54 +0200

linux-meta-hwe-5.11 (5.11.0-16.17~20.04.1) focal; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Apr 2021 10:56:30 +0200

linux-meta-hwe-5.8 (5.8.0.51.57~20.04.35) focal; urgency=medium

  * Bump ABI 5.8.0-51.57~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Apr 2021 13:00:38 +0200

linux-meta-hwe-5.8 (5.8.0.50.56~20.04.34) focal; urgency=medium

  * Bump ABI 5.8.0-50.56~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 12 Apr 2021 14:16:31 -0600

linux-meta-hwe-5.8 (5.8.0.49.55~20.04.33) focal; urgency=medium

  * Bump ABI 5.8.0-49.55~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Mar 2021 18:13:17 -0600

linux-meta-hwe-5.8 (5.8.0.48.54~20.04.32) focal; urgency=medium

  * Bump ABI 5.8.0-48.54~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 10:07:06 -0300

linux-meta-hwe-5.8 (5.8.0.45.51~20.04.31) focal; urgency=medium

  * Bump ABI 5.8.0-45.51~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Feb 2021 14:13:52 +0100

linux-meta-hwe-5.8 (5.8.0.44.50~20.04.30) focal; urgency=medium

  * Bump ABI 5.8.0-44.50~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 10 Feb 2021 13:51:33 -0700

linux-meta-hwe-5.8 (5.8.0.43.49~20.04.29) focal; urgency=medium

  * Bump ABI 5.8.0-43.49~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 10:18:26 +0100

linux-meta-hwe-5.8 (5.8.0.42.47~20.04.28) focal; urgency=medium

  * Bump ABI 5.8.0-42.47~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Feb 2021 16:42:21 -0500

linux-meta-hwe-5.8 (5.8.0.41.46~20.04.27) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Add meta for arm64/generic-64k

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Jan 2021 18:10:08 +0100

linux-meta-hwe-5.8 (5.8.0.41.46~20.04.26) focal; urgency=medium

  * Bump ABI 5.8.0-41.46~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 18:41:25 +0100

linux-meta-hwe-5.8 (5.8.0.40.45~20.04.25) focal; urgency=medium

  * Bump ABI 5.8.0-40.45~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 12:10:42 +0100

linux-meta-hwe-5.8 (5.8.0.39.44~20.04.24) focal; urgency=medium

  * Bump ABI 5.8.0-39.44~20.04

 -- Ian May <ian.may@canonical.com>  Thu, 14 Jan 2021 17:30:36 -0600

linux-meta-hwe-5.8 (5.8.0.38.43~20.04.23) focal; urgency=medium

  * Bump ABI 5.8.0-38.43~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 16:39:16 +0100

linux-meta-hwe-5.8 (5.8.0.37.42~20.04.22) focal; urgency=medium

  * Bump ABI 5.8.0-37.42~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Jan 2021 14:09:21 +0100

linux-meta-hwe-5.8 (5.8.0.36.40~20.04.21) focal; urgency=medium

  * Bump ABI 5.8.0-36.40~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 11:01:03 -0300

linux-meta-hwe-5.8 (5.8.0.34.37~20.04.20) focal; urgency=medium

  * Bump ABI 5.8.0-34.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Dec 2020 15:25:55 +0100

linux-meta-hwe-5.8 (5.8.0.33.36~20.04.19) focal; urgency=medium

  * Bump ABI 5.8.0-33.36~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 09 Dec 2020 11:23:27 +0100

linux-meta-hwe-5.8 (5.8.0.32.34~20.04.19) focal; urgency=medium

  * Bump ABI 5.8.0-32.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 02 Dec 2020 12:41:23 +0100

linux-meta-hwe-5.8 (5.8.0.31.33~20.04.18) focal; urgency=medium

  * Bump ABI 5.8.0-31.33~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 23 Nov 2020 17:27:39 -0300

linux-meta-hwe-5.8 (5.8.0.30.32~20.04.17) focal; urgency=medium

  * Bump ABI 5.8.0-30.32~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Nov 2020 16:38:02 +0100

linux-meta-hwe-5.8 (5.8.0.29.31~20.04.16) focal; urgency=medium


