## linux-meta-intel 5.11.0.1004.5

=== debian/changelog ===
linux-meta-intel (5.11.0.1004.5) focal; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 May 2021 16:48:49 +0200
