## linux-meta-intel 5.11.0.1005.6

=== debian/changelog ===
linux-meta-intel (5.11.0.1005.6) focal; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 07 Jun 2021 18:56:39 +0800
