=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-intel-headers-5.11.0-1004,
- linux-headers-5.11.0-1004-intel,
- linux-modules-5.11.0-1004-intel,
+ linux-intel-headers-5.11.0-1005,
+ linux-headers-5.11.0-1005-intel,
+ linux-modules-5.11.0-1005-intel,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-intel
