## linux-meta-intel 5.11.0.1009.10

=== debian/changelog ===
linux-meta-intel (5.11.0.1009.10) focal; urgency=medium

  * Bump ABI 5.11.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 15:01:49 +0200

linux-meta-intel (5.11.0.1008.9) focal; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 25 Jun 2021 12:22:30 +0200

linux-meta-intel (5.11.0.1007.8) focal; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 14:53:37 +0200

linux-meta-intel (5.11.0.1006.7) focal; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 15:41:59 +0200
