## linux-meta-intel 5.11.0.1011.14

=== debian/changelog ===
linux-meta-intel (5.11.0.1011.14) focal; urgency=medium

  * Bump ABI 5.11.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 16:07:10 +0200

linux-meta-intel (5.11.0.1010.12) focal; urgency=medium

  * Bump ABI 5.11.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 16:22:42 -0300
