## linux-meta-intel 5.11.0.1012.15

=== debian/changelog ===
linux-meta-intel (5.11.0.1012.15) focal; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 11 Aug 2021 15:07:18 +0800
