## linux-meta-intel 6.8.0-1005.12+1

=== debian/changelog ===
linux-meta-intel (6.8.0-1005.12+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Fix linux-modules-extra dependency

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 21:01:45 +0200

linux-meta-intel (6.8.0-1005.12) noble; urgency=medium

  * Main version: 6.8.0-1005.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Add linux-modules-extra as a dependency

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 14:23:16 +0200

linux-meta-intel (6.8.0-1004.11) noble; urgency=medium

  * Main version: 6.8.0-1004.11

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 09 May 2024 01:14:16 +0200

linux-meta-intel (6.8.0-1004.10) noble; urgency=medium

  * Main version: 6.8.0-1004.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 22 Apr 2024 17:13:08 +0200

linux-meta-intel (6.8.0-1003.9) noble; urgency=medium

  * Main version: 6.8.0-1003.9

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories
    - [Packaging] Remove hibernation setup through boot cmdline option

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 19 Apr 2024 13:12:19 +0200

linux-meta-intel (6.8.0-1002.8) noble; urgency=medium

  * Main version: 6.8.0-1002.8

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 16 Apr 2024 14:36:37 +0200

linux-meta-intel (6.8.0-1001.7) noble; urgency=medium

  * Main version: 6.8.0-1001.7

  * Miscellaneous Ubuntu changes
    - [Packaging] Disable hibernation for linux-intel

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 10 Apr 2024 12:09:06 +0200

linux-meta-intel (6.8.0-1001.6) noble; urgency=medium

  * Main version: 6.8.0-1001.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Update abi processing rules
    - [Packaging] Update VCS URL
    - [Packaging] Disable hibernation through boot cmdline option

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 08 Apr 2024 14:45:11 +0200

linux-meta-intel (6.8.0-1001.5) noble; urgency=medium

  * Main version: 6.8.0-1001.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] intel: Configure rules

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 22:53:43 +0200

linux-meta-intel (6.8.0-1001.4) noble; urgency=medium

  * Main version: 6.8.0-1001.4

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 13:33:23 +0200

linux-meta-intel (6.8.0-1001.3) noble; urgency=medium

  * Main version: 6.8.0-1001.3

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 04 Apr 2024 23:39:33 +0200

linux-meta-intel (6.8.0-1001.2) noble; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 03 Apr 2024 10:12:16 +0200

linux-meta-intel (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 02 Apr 2024 18:52:52 +0200

linux-meta-intel (6.8.0-1000.0) noble; urgency=medium

  * Initial linux-meta-intel version

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 21 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:20:33 +0100

linux-meta (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:47 +0100

linux-meta (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:21 +0100

linux-meta (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:40 +0100

linux-meta (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:40 +0100

linux-meta (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:08 +0100

linux-meta (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:11:17 +0100


