=== debian/control ===
Source: linux-meta-intel
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-intel-headers-6.8.0-1005,
 linux-headers-6.8.0-1005-intel,
 linux-modules-6.8.0-1005-intel,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-intel/+git/noble

Package: linux-intel
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel--full--intel, kernel-testing--linux-intel--full--preferred,
Depends: ${misc:Depends}, linux-image-intel (= ${binary:Version}), linux-headers-intel (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-intel, ubuntu-kernel-accessories
Description: Intel Linux kernel and headers
 This package will always depend on the latest complete Intel Linux
 kernel and headers.

Package: linux-modules-extra-intel
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel--modules-extra--intel,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-intel
Description: Intel Linux kernel extra modules
 This package will always depend on the latest Intel
 extra modules package available.

Package: linux-headers-intel
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel
Description: Intel Linux kernel headers
 This package will always depend on the latest Intel
 kernel headers available.

Package: linux-image-intel
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel, linux-modules-extra-${kernel-abi-version}-intel
Description: Intel Linux kernel image
 This package will always depend on the latest Intel
 kernel image available.

Package: linux-tools-intel
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel
Description: Intel Linux kernel tools
 This package will always depend on the latest Intel
 kernel tools available.



Package: linux-modules-iwlwifi-intel
Architecture: amd64
Section: kernel
Provides: ${dkms:iwlwifi-modules}
Depends:
 ${misc:Depends},
 linux-modules-iwlwifi-${kernel-abi-version}-intel,
Description: Extra drivers for iwlwifi for the intel flavour
 Install extra signed iwlwifi modules compatible with the intel flavour.
