## linux-meta-intel 6.8.0-1006.13

=== debian/changelog ===
linux-meta-intel (6.8.0-1006.13) noble; urgency=medium

  * Main version: 6.8.0-1006.13

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 15:06:24 +0200
