## linux-meta-intel 6.8.0-1007.14

=== debian/changelog ===
linux-meta-intel (6.8.0-1007.14) noble; urgency=medium

  * Main version: 6.8.0-1007.14

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 15:48:16 +0200
