=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-intel-headers-6.8.0-1006,
- linux-headers-6.8.0-1006-intel,
- linux-modules-6.8.0-1006-intel,
+ linux-intel-headers-6.8.0-1007,
+ linux-headers-6.8.0-1007-intel,
+ linux-modules-6.8.0-1007-intel,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-intel/+git/noble
 
 Package: linux-intel
